error: unknown type name ‘Arguments’; did you mean ‘v8::internal::Arguments’

我在安装 webkit-devtools-agent 模块的时候node-gyp rebulid过程中碰到了这个错误,node版本为0.12.7。

解决方案

把node换成版本为0.10.x的就可以通过编译了。





如文中无特殊说明,本站均使用以下协议:知识共享许可协议
知识共享署名-非商业性使用-禁止演绎 4.0 国际许可协议进行许可。

本博客使用Disqus评论系统,如果看不到评论框,请尝试爬墙。